> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md).

# Tilpas Deres URL til Devolutions Cloud

Tilpas URL-adressen til arbejdsområdet i Devolutions Cloud med et brugerdefineret navn og underdomæne under indstillingerne for adgang og godkendelse.

URL-adresser til Devolutions Cloud genereres automatisk ved oprettelsen med en standard-URL baseret på det valgte område og et entydigt id. URL-adressen har ingen sammenhæng med det navn, arbejdsområdet fik under oprettelsen, og som kun bruges til visning (f.eks. i Devolutions Portal og andre Devolutions-produkter).

{% hint style="danger" %}
Vær forsigtig, når De angiver et brugerdefineret navn og underdomæne, da handlingen ikke kan fortrydes.
{% endhint %}

Følg disse trin for at ændre URL-adressen:

1. Gå til ***Administration*** – ***Adgang og godkendelse*** – ***URL***.
2. Angiv et brugerdefineret navn til arbejdsområdet, og klik på ***Angiv***.
3. Her kan der også angives et underdomæne til URL-adressen. Som standard bruges det brugerdefinerede navn fra trin 2 som underdomæne.

#### Se også

* [Devolutions Academy – Tilpas URL-adressen til arbejdsområdet i Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
